Seite 1 von 5 12345 LetzteLetzte
Ergebnis 1 bis 15 von 69

Thema: Email Überwachung Fehler

  1. #1
    Registriert seit
    18.07.2010
    Beiträge
    154

    Email Überwachung Fehler

    Huhu,
    kann das sein, dass nach dem Update die Mail Überwachung nicht mehr funktioniert?
    Ich habe nix am Alarmablauf geändert... klappt aber nicht mehr...
    Miniaturansichten angehängter Grafiken Miniaturansichten angehängter Grafiken Klicken Sie auf die Grafik für eine größere Ansicht 

Name:	fehler.bmp 
Hits:	250 
Größe:	732,0 KB 
ID:	14542  

  2. #2
    Registriert seit
    18.07.2010
    Beiträge
    154
    bin ich der einzige mit dem fehler???

  3. #3
    Registriert seit
    27.07.2010
    Beiträge
    204
    Mal kurz als frage, greift irgendein anderes Programm auf dein Postfach zu? Ein zweites FE oder outlook?

    Bei mir kam der Fehler immer, wenn die Mail von Outlook schneller abgerufen wurde und somit nicht mehr im Postfach war, als FE diese verarbeiten konnte...

    Lasse mich da auch eines besseren belehren, aber seitdem ist der Fehler meines Wissens nach nicht mehr aufgetreten

  4. #4
    Registriert seit
    18.07.2010
    Beiträge
    154
    hoert sich logisch an....
    habe aber kein anderes programm außer fe, der die mails abruft

  5. #5
    Registriert seit
    10.10.2008
    Beiträge
    77
    Hallo,

    Habe fast das gleiche Problem seid Gestern Abend, bei mir kommt das:

    16.03.2013 12:27:17: PROGRAMMAUFRUF (PA "TEST")
    Mar 16 12:27:18 ***** sendEmail.exe[4060]: ERROR => Connection attempt to smtp.live.de:25 failed: IO::Socket::INET: Bad protocol 'tcp

    egal mit welchem Email Provider ich das mache, hat jemand eine Idee ?

    Danke

  6. #6
    Registriert seit
    09.01.2010
    Beiträge
    3.908
    Wir arbeiten daran!
    Welche Provider wurden verwendet?

  7. #7
    Registriert seit
    10.10.2008
    Beiträge
    77
    Zitat Zitat von firEmergency Beitrag anzeigen
    Wir arbeiten daran!
    Welche Provider wurden verwendet?
    Hallo

    Ich habe Hotmail verwendet bin auch seid Stunden am probieren.

  8. #8
    Registriert seit
    18.07.2010
    Beiträge
    154
    ich gmail,
    bin wieder auf eine alte version zurückgegangen und habe das apager plugin einfach eingefügt.
    Das neue Update hat bei mir total versagt! Es ist nicht eine alarmierung durchgegangen!!! Ich hatte nur Fehler, wobei ich nichts verändert habe.
    Alte Version drauf und alles läuft wieder perfekt. Irgendwie habe ich immer das glück das bei einem neuen Update nichts mehr geht :/

  9. #9
    Registriert seit
    09.01.2010
    Beiträge
    3.908
    Zitat Zitat von t1m02k10 Beitrag anzeigen
    ich gmail,
    bin wieder auf eine alte version zurückgegangen und habe das apager plugin einfach eingefügt.
    Das neue Update hat bei mir total versagt! Es ist nicht eine alarmierung durchgegangen!!! Ich hatte nur Fehler, wobei ich nichts verändert habe.
    Alte Version drauf und alles läuft wieder perfekt. Irgendwie habe ich immer das glück das bei einem neuen Update nichts mehr geht :/
    Es liegt nur am Mail-Input-Plugin. Du kannst die neuste FE Version weiterhin nutzen und nur das Input-Plugin (/files/inputPlugin) austauschen, bis wir den Fehler gefunden haben.

    EDIT:
    Auf welche Version des Mail-Input-Plugin bist du umgestiegen?
    Geändert von firEmergency (18.03.2013 um 17:40 Uhr)

  10. #10
    Registriert seit
    28.06.2011
    Beiträge
    61
    Wir haben versucht der Fehler zu lokalisieren. Wäre es möglich von eurer Seite aus das neue Plugin zu testen und dazu Rückmeldung zu geben?
    Angehängte Dateien Angehängte Dateien

  11. #11
    Registriert seit
    05.08.2012
    Beiträge
    65
    Zitat Zitat von Helfo Beitrag anzeigen
    Wir haben versucht der Fehler zu lokalisieren. Wäre es möglich von eurer Seite aus das neue Plugin zu testen und dazu Rückmeldung zu geben?
    Hallo Helfo,

    also bei mir arbeitetet das MailPlugin das hier zum Download steht bis jetzt tadellos!

    Gruß
    Shrek8

  12. #12
    Registriert seit
    24.03.2013
    Beiträge
    21
    Also irgendwie komme ich mit dem Mail Input Plugin nicht weiter, oder ich mache Irgend etwas falsch....

    Anfangs lief das E-Mail Input Plugin wirklich Super.....
    aber nu stürzt es dauernd ab.... ohne Fehlermeldung....

    Ich habe mittlerweile diverse Versionen von Firmergency und dem Plugin getestet, auch das JRE habe ich Testweise mal auf die Version von Dezember zurückgesetzt. Komischerweise mit selbigem Fehler. Ich kann mir dies allerdings nicht erklären da es ja mal reibungslo lief....
    Andere E-Mail Konten habe ich auch schon getestet. (Bei wem Läuft das Mail Plugin mit welchen Versionen von firEmergency, Java und welchem Mailprovider Fehlerfrei?)
    Aus Verzweifelung habe ich es ebenfals auf einem Debian System getestet, mit dem Ergebniss das die Log mal sagt bei einem E-Mail Eingang das die Benutzeranmeldung abgelaufen sei und wenn darauf hin nochmals eine Mail Versendet wird läuft Sie wieder durch. Zeitweise hängt sich aber auch hier das Plugin ohne Fehlermeldung auf....

  13. #13
    Registriert seit
    09.01.2010
    Beiträge
    3.908
    Also wir testen immer mit Google Mail und hatten damit noch nie Probleme.
    Es gibt beim Mail-Input-Plugin zwei unterschiedliche Versionen:

    Früher:
    Wir haben in einem regelmäßigen Abstand (60s) aktiv im Postfach nachgefragt, ob neue Mails da sind


    Jetzt:
    Bekommen wir vom Postfach die Meldung, das neue Nachrichten da sind. Wir verhalten uns also passiv. Vorteil: Die Nachrichten sind sofort da

    Anscheinend gings bei vielen mit der jetzigen Version nicht mehr so richtig, weil wohl das Postfach uns nicht bescheid gibt wenn neue Nachrichten da sind.
    Wir werden das Plugin so abändern, das man zwischen Version 1 und 2 auswählen kann. Empfohlen wird dann V2, aber bei wem es nicht geht der soll dann auf V1 umsteigen.
    Wann das Plugin allerdings soweit ist, kann ich noch nicht sagen.

  14. #14
    Registriert seit
    18.07.2010
    Beiträge
    154
    Super vielen Dank!

  15. #15
    Registriert seit
    20.12.2004
    Beiträge
    284
    Zitat Zitat von owiwa112 Beitrag anzeigen
    Anfangs lief das E-Mail Input Plugin wirklich Super.....
    aber nu stürzt es dauernd ab.... ohne Fehlermeldung....
    Habe auch nur noch Probleme mit dem PlugIn, es lief vor den letzten Updates Super. FE "verbindet" sich nun nicht mehr mit dem Postfach (Gmail), beim Starten des Servers kommt eine Fehlermeldung wo ich hier in einem Thread bereits gepostet hatte. Habe die neuste Java Version 7, Build 1.7.0_17-b02. Bei wem läuft das PlugIn mit dieser Version?
    Jedes Feuer braucht seine Zeit!

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •